[main]
video=
mice=imps2
screenblank=off

[network]
ip=dhcp
netmask=255.255.255.0
name=client
router=

[tty1]
type=rdp
addr=192.168.2.201
depth=24
videomode=1024x768
askbefore=on
askafter=off
user=test
password=test
sound=on
diska=on
compress=off

[tty2]
type=xterm
addr=192.168.2.203
videomode=1024x768
fontserver=192.168.2.203:7000
depth=24

[tty3]
type=ssh
addr=192.168.2.1
codepage=koi
kbdfile=

[tty4]
type=telnet
addr=192.168.2.1
codepage=koi
kbdfile=msm.ua.map
#lines=24

[tty5]
type=shell
codepage=koi
fgcolor=2

[tty6]
type=xsetup
askbefore=on
askafter=on

[tty7]
type=kphone
videomode=800x600
fontserver=192.168.2.101:7000

[tty10]
type=setup

